.thsn-ihbox-style-9 .thsn-ihbox-icon-wrapper svg,
.thsn-ihbox-style-9 .thsn-ihbox-icon-wrapper,
.thsn-ihbox-style-9 .thsn-ihbox-svg-wrapper svg,
.thsn-ihbox-odd .elementor-row .elementor-column:nth-child(odd) .elementor-column-wrap .thsn-ihbox-style-9,
.thsn-ihbox-even .elementor-row .elementor-column:nth-child(even) .elementor-column-wrap .thsn-ihbox-style-9,
.thsn-ihbox-style-9 .thsn-element-title,
.thsn-ihbox-style-9 .thsn-element-subtitle,
.thsn-ihbox-style-9 .thsn-element-heading,
.thsn-ihbox-style-9{
	-webkit-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.thsn-ihbox-style-9:hover,
.thsn-ihbox-style-9:hover .thsn-element-subtitle,
.thsn-ihbox-style-9:hover .thsn-element-heading,
.thsn-ihbox-style-9:hover .thsn-element-title,
.thsn-ihbox-style-9:hover .thsn-ihbox-icon-wrapper{
	color: var(--thsn-doctery-white-color);
}
.thsn-ihbox-style-9:hover .thsn-ihbox-icon-wrapper svg,
.thsn-ihbox-style-9:hover .thsn-ihbox-svg-wrapper svg{
	fill: var(--thsn-doctery-white-color);
}
.thsn-ihbox-style-9{
	text-align: center;
	padding: 40px;
	background-color: var(--thsn-doctery-white-bg-color);
	-webkit-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.thsn-ihbox-style-9 .thsn-element-title{
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 0;
}
.rtl .thsn-ihbox-style-9 .thsn-element-title {
	font-size: 18px;
}
.thsn-ihbox-style-9 .thsn-ihbox-icon-wrapper {
	font-size: 90px;
	line-height: 90px;
	color: var(--thsn-doctery-global-color);
}
.thsn-ihbox-style-9 .thsn-ihbox-svg-wrapper,
.thsn-ihbox-style-9 .thsn-ihbox-icon-wrapper {
	margin-bottom: 20px;
}
.thsn-element-miconheading-style-9 .thsn-element-posts-wrapper.row .thsn-ele{
	margin: 0;
	padding: 0;
}
.thsn-ihbox-style-9 .thsn-icon-type-svg img,
.thsn-ihbox-style-9 .thsn-ihbox-svg-wrapper svg{
	height: 90px;
	width: 90px;
}
.owl-carousel .thsn-ihbox-style-9 .thsn-icon-type-svg img{
	display: unset;
}
.thsn-ihbox-style-9 .thsn-ihbox-btn a:hover{
	color: var(--thsn-doctery-white-color) !important;
}
.thsn-ihbox-style-9 .thsn-ihbox-icon-wrapper svg,
.thsn-ihbox-style-9 .thsn-ihbox-svg-wrapper svg {
	fill: var(--thsn-doctery-global-color);
}
.thsn-ihbox-style-9 .thsn-ihbox-btn a {
	color: var(--thsn-doctery-blackish-color) !important;
} 
.thsn-element-miconheading-style-9 .thsn-element-posts-wrapper .thsn-ele:nth-child(2n+2) .thsn-ihbox-style-9 {
	background-color: var(--thsn-doctery-light-bg-color);
}